fields:
    active:
        label: 'lovata.toolbox::lang.field.active'
        span: left
        default: 1
        type: switch
    name:
        label: 'lovata.toolbox::lang.field.name'
        span: left
        required: 1
        type: text
tabs:
    fields:
        quantity:
            label: 'lovata.shopaholic::lang.field.quantity'
            span: left
            type: number
            default: 0
            tab: 'lovata.toolbox::lang.tab.settings'
        code:
            label: 'lovata.shopaholic::lang.field.vendor_code'
            span: left
            type: text
            tab: 'lovata.toolbox::lang.tab.settings'
        external_id:
            label: 'lovata.toolbox::lang.field.external_id'
            span: left
            type: text
            tab: 'lovata.toolbox::lang.tab.settings'
        price_list:
            span: left
            type: partial
            path: ~/plugins/lovata/shopaholic/views/offer_price_list.htm
            tab: 'lovata.shopaholic::lang.tab.price'
        preview_text:
            label: 'lovata.toolbox::lang.field.preview_text'
            size: large
            span: full
            type: textarea
            tab: 'lovata.toolbox::lang.tab.description'
        description:
            label: 'lovata.toolbox::lang.field.description'
            size: giant
            span: full
            type: richeditor
            tab: 'lovata.toolbox::lang.tab.description'
        preview_image:
            label: 'lovata.toolbox::lang.field.preview_image'
            mode: image
            useCaption: true
            thumbOptions:
                mode: crop
                extension: auto
            span: full
            type: fileupload
            tab: 'lovata.toolbox::lang.tab.images'
        images:
            label: 'lovata.toolbox::lang.field.images'
            mode: image
            useCaption: true
            thumbOptions:
                mode: crop
                extension: auto
            span: full
            type: fileupload
            tab: 'lovata.toolbox::lang.tab.images'
